#header {
	width: 100%;
	background-image: url("Images/bookweb.gif");
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	height: 75px;
	font-weight: 600;
	border-style: solid;
	border-color: #660000;
	border-width: 0px;
	border-bottom-width: 3px;
	margin: 5px;
	}

#breadcrumb {
	font-size: 75%;
	text-align: right;
	color: #660000;
	}

#footer {
	width: 100%;
	font-size: 75%;
	text-align: right;
	font-weight: 500;
	color: #660000;
	border-style: solid;
	border-color: #660000;
	border-width: 0px;
	border-top-width: 3px;
	margin: 3px;
	clear:both;
	}

body {
	font-family: Helvetica, Arial, sans-serif;
	background-color: #FFFFFF;
	}

h1 {
	font-size: 150%;
	font-weight: 600;
	text-align: center;
	clear:both;
	}

h2 {
	font-size: 130%;
	font-style: italic;
	clear:both;
	}

h3 {
	font-size: 110%;
	font-weight: 400;
	clear: both;
	}

h4 {
	font-style: italic;
	clear: both;
	}

dt {
	font-weight: 700;
	margin: 5px;
	clear: both;
	}
	
li {
	clear: both;
	}

blockquote {
	font-size: 85%;
	}

.vanish {
	display: none;
	}

.small {
	font-size: 66%;
	}

.rg {
	float: right;
	margin: 4px;
	}

.lf {
	float: left;
	margin: 4px;
	}

.caption {
	font-size: 75%;
	font-style: italic;
	}
	
.clear {
	clear: both;
		}
